
Figure - Bug #117440
【IOVDEV-20260】【VC1】【0066】【台架】【洗车模式】输入ping码后验证,无法验证，中控提示“正在检
测钥匙”。
2023-04-13 15:12 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0066.C101��副屏版本：01.00.0086.X102

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 中控问题

Description

测试前提:

1.中控副屏已联通

2.中控副屏已正常开机

测试步骤:

1.中控打开洗车模式

2.输入ping码

期望结果:

1.会检车完成后进入洗车模式

实际结果:

1.ping码检测后无反应

中控版本：03.02.0066.C101

副屏版本：01.00.0086.X102

日志详情见附件

History

#1 - 2023-04-13 16:40 - 物联网测试组_TSCD 王维

- Status changed from New to RESOLVED

中控相关，无需处理

#2 - 2023-04-13 16:41 - 物联网测试组_TSCD 王维
- Status changed from RESOLVED to VERIFIED

#3 - 2023-04-13 16:41 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

#4 - 2023-04-13 16:45 - 物联网测试组_TSCD 王维

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Root cause set to 中控问题

Files

洗车模式.zip等.zip 8.04 MB 2023-04-13 物联网测试组_TSCD 王维

2025-07-04 2/2


